Subject: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Artur Malabarba <[email-masked]>
Date: Mon, 14 Dec 2015 13:52:38 +0000

On 14 Dec 2015 3:27 am, "Eli Zaretskii" <[email-masked]> wrote:
> I'm not sure I follow.  Can you show a patch to this effect?
>
> Thanks.

Sorry, it's possible I'm talking nonsense.
I'm not familiar enough with this stuff to provide a patch. And it's not
high enough in my priorities for me to invest time getting acquainted right
now.